<?php 
require_once('config/config.php');
require_once(CLASS_DIR.'dbClass.php');

$obj1 = new DBClass();
?>

<option value="">--Select Port--</option>
<?php

$sql2 = "SELECT DISTINCT(port) as port FROM ".TBL_STEAVE." where work_country = '".$_REQUEST['work_country']."' and port != '' ORDER BY port ASC";

$rs2 = $obj1->executeQry($sql2,$link);

while($row2 = $obj1->fetchrow()){
?>
					<option value="<?php echo $row2['port'];?>" <?php if($_REQUEST['port'] == $row2['port']) echo 'selected'; ?>><?php echo $row2['port'];?></option>
<?php } ?>
